Icy Phoenix CMS Cross Site Scripting Vulnerability

Bugtraq ID: 62722
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 28 2013 12:00AM
Updated: Oct 28 2013 12:00AM
Credit: syst3m_f4ult
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus